## k9call 0.1-6

=== Makefile ===
#############################################################################
# Makefile for building: build/k9call
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Jul 17 22:57:40 2010
# Project:  k9call.pro
# Template: app
# Command: /home/btsai/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile k9call.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtDBus -I../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I/home/btsai/.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtContacts -Iqmaemo5homescreenadaptor -Isrc -Ibuild -I/usr/include -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/home/btsai/.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -L/usr/lib -lQtContacts -lQtDBus -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/btsai/.madde/0.6.72/targets/fremantle-pr12/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/qtmain.cpp \
		src/k9call.cpp \
		src/t9trie.cpp \
		src/widgetpushbutton.cpp \
		src/contactsthreadworker.cpp \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp build/moc_k9call.cpp \
		build/moc_widgetpushbutton.cpp \
		build/moc_contactsthreadworker.cpp \
		build/moc_qmaemo5homescreenadaptor.cpp
OBJECTS       = build/qtmain.o \
		build/k9call.o \
		build/t9trie.o \
		build/widgetpushbutton.o \
		build/contactsthreadworker.o \
		build/qmaemo5homescreenadaptor.o \
		build/moc_k9call.o \
		build/moc_widgetpushbutton.o \
		build/moc_contactsthreadworker.o \
		build/moc_qmaemo5homescreenadaptor.o
DIST          = ../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		k9call.pro
QMAKE_TARGET  = k9call
DESTDIR       = build/
TARGET        = build/k9call

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): build/ui_k9call.h build/ui_settings.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: k9call.pro  ../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/btsai/.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl \
		/home/btsai/.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl \
		/home/btsai/.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl \
		/home/btsai/.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl
	$(QMAKE) -unix -o Makefile k9call.pro
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qdbus.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:

=== debian/changelog ===
k9call (0.1-6) unstable; urgency=low

  * added regular application mode plus icons
  * fix widget allocation bug that lead to invalid frees (when application exits)

 -- Benson Tsai <btsai@luna>  Sat, 17 Jul 2010 23:04:06 -0400

k9call (0.1-5) unstable; urgency=low

  * äöüß support
  * fix a bug in the utf8 fix function

 -- Benson Tsai <btsai@luna>  Sat, 17 Jul 2010 23:03:56 -0400

## k9call 0.1-7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/k9call
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Jul 17 22:57:40 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 18 20:35:12 2010
 # Project:  k9call.pro
 # Template: app
 # Command: /home/btsai/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile k9call.pro

=== debian/changelog ===
k9call (0.1-7) unstable; urgency=low

  * added hebrew support into the t9 trie (need to add ui) and made the
    background of the application mostly semitransparent.

 -- Benson Tsai <btsai@vrwarp.com>  Sun, 18 Jul 2010 20:40:12 -0400

## k9call 0.1-8

=== debian/changelog ===
k9call (0.1-8) unstable; urgency=low

  * remove BGR to RGB conversion because the bug was fixed
  * Implement accelerator

 -- Benson Tsai <btsai@vrwarp.com>  Sat, 27 Nov 2010 10:42:08 -0500

=== debian/control ===
Source: k9call
Section: user/utilities
Priority: extra
Maintainer: Benson Tsai <btsai@vrwarp.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libx11-dev
Standards-Version: 3.7.3

Package: k9call
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-contacts, libqt4-dbus, libqt4-gui, qt4-homescreen-loader
Description: Use a T9 inspired method of contact lookup.
XB-Maemo-Display-Name: K9 Call
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1761
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0
 SU1FB9oHEgIOGLkqt1sAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAOd0lEQVRo3u2aaZBdR3XHf6fv9pZZ3ow00li7rMWSbC02tpEX
 QLZDyiQQE5NKHCgcEyofIBCckJhKBQeq+JAKSSCUqVA4IXGAuEwqUGwfHCrC
 km1sWca2ZGRrGZvRZmubkd7Mm7fc27f75MN7I80IjTwGnOJDuupWn+rXr2//
 +5z+n9OnL/x/+eUXa+0F5ddVVr/vW+ZXCdSyjVvkQu1ycRDfWZIMblgVlAYy
 9XmnVaf87Zcvi0Caq792RTxwYKRw+vh3fjca3vHNrQDLVq7h4Ev7ps0xvDju
 1kfA/4WITIEqM+D/ZcmQhMKuQznGNCmv/QOWN0e/Nrx7253nT/41AQhZLfee
 3GHx+n9qMoKKWotZ/q5AXnny/bDtg8DPbIhpdv7www9P1gFAIlEoahHSMIyT
 SERDlzdD79LIuzTsPG+I7FwaeJ8Feasq0r3YGXAXAjpNA7feeis7duwwmzdv
 dgA/+Wm1Nr9gcI0JGf/pd+kbXC39iy7H2yaAKJNaEeGNkLXdYnJHGai9FoBt
 27cHmzdvdtsfffS+t9xw3eajp1oDr4wFoLkW7PVy/789qN98eZS+5TcIrqUi
 0jFg1XPGfHFZFbG5qnOgnfbAQBQixkzvr21J8hkm/zMAfJ4JgLPZW3c8/cyG
 YuTp1QmnEpru/gVcs9zwH49vhyWbwTZBglnZs3bW1nmwudLfI/SUhTBot9Wb
 ymhV8QbCQFCd3Na+oxA/49jTAPz1Jz/Zqf+qnpQKSNd8wv71JqsfEzeyh9P1
 WHqX342QoyKiorOiFwFSi5QLcPPVIWuXBbJwnlCMhSxHTpz27D/oeHSXkzPj
 ShJ3tDPJrjPPfzqAnbt3aadOfZYSzLncR8vWGNN9tcbFmySZN6C981fis0xE
 zRR1M7MsYHOkFKu+79aYK1aEYnP08DHPidNOygXRSxcZ3r45kGULnD7w3Yzx
 CSSO0LYRiaB2dgBKq4su25VSWl28pbor9XNXbvl0snDjp0oLbkDCGHUWZ+tt
 cxaZHR0qeKe8660J61eGjFQd39ue8dxehwh4hbl9wu23xGxcHXH7zSFf/V4K
 KqC+/fhZmlB1V5XK3ArVXVUPkFzypjzpXQz5hPjMTtLEpGHPykPlubJ0MOCy
 5UWxOWx7qsVTu1pSTKTN4YKcPKl8678tA5VuWbciZN3yFrv3pVJMFBHp2NKF
 y8/EO9WR6hRH3AyszUmdaOpksn5dci0VnT8QUekO9MSo0z3DORIadYhmKmQq
 GiWBHj7pGTqca7lg9NLFEQ7RVm409QbvoH82AO64447JOgAIjRgUvMvBK+oc
 Pnd45/G5Z2zccmbMkrYc6vzZ9qmPzRzFGIoFodFUqmM5og43pU+eO7xzjFYd
 qVUWzQ/oKUGa5rjcod7NCGCaCT300EN85jOfMffee68DOHoyr/UkTZRcfGuM
 uFiSYhLibIoxIu++qUwhMeze35KDr6aEgSAy3YREPE5jvBcJAiUKLGnmxJhz
 wZUAqp44Kopz0NdjKBVzGa2mgEHwF3bD5wO46667gnvvvdfd9YEP3Lf60sWb
 G8WBgXzgcshr2hh+Qp574VU9EL2LqDhXApzedlMvcyqhjI2P6tBwRpgg7W17
 joVCFapVLxMNr/29AfP7Qjl5KtfusjnbJ/dKoCILB0JVoFQwEhtRzUGciKrO
 uAumAfj4n94tDzzwAB+/+2NvVdhQTCKKSdWpd6b4jnfz2GPbufOz36b7ig+D
 b1BreMLQYa0iKm3mOI+cksgwNJxxfCRn2cKImzZ3cfSY5XTVkcSG3Cuqyq9d
 18WlSxLSTEliITSC+vaY1jlenQ2A++77wmRd7yqXMXGZqNBnstaYmPQYz+/Z
 K1L8LQK1oPbcVNUL3oIXOM+EAhFGTzu2P1mVRb89wMa1ReJIZMdzdcZqOXFk
 ZM2KAjde08XYeC5haCgkAuo6Y1ouFgdPA/D1r31D2/V/phJZgr41Ppq/xWhU
 0lAWSiqrtLLsJtTWhGByXBG8U7wFZ4R2JICAOK/aanm8IlsfP6PFRPj1t/XJ
 upUFvXxVgUbLSxSKFhLD7hfrsuPZmt7+jrnkuUpurYq34KycC6leA0Ajbbh2
 Xb+FFF+Yt/TTksz/VHHBFuKwm5IxiG+S2xyZJDABvCC5IEF78U0n7hFgzfIS
 SWLIMuV/Hqnykz0NNl1RZumSAsWCodFw7Nnb4Klna6xZXaRYNIzXHGkDAm8Q
 1x57VgAAuru6qU3UPEBl0bV5MPdKTByLd+N4h4DSHu+cT/PixGIJMIiI2Nwj
 CLe9fUB+550D2Nzz0PeOy/6DOcdO5xx9pC7Ot4MOESSKhFbmWbSwR4qJYWi4
 wZmJlvggx5LjsbMHUJuYEriGUZC7DGxT8e5snJM7FaR9HBBEnHdqnSVwgTSb
 TsulgN+/bVB+46a5euJUyr9+4xXZ+fyYFgsGY0SiAI0n9Seo94A4Wbm8qIUk
 4OWDdTl1pqnFRLDOCmpZDByZDYBpYbAHUYOqAc3b7+sQvag5FywrGAxpS+nr
 ifjgHYu48do+Dh5t8qWvHmHvS3WSOEAdGGOYuiu9VyYmcrZc38+6VV0cfrXF
 zl3jREHQNlIVECGbbSjx7O5nz+2JWt3ZLMVaK7mPUELBO8FZ8PYcb3ovjYmW
 zOszfPQDS+TGa/tk31CNL9z/kuwbqkop9iycF8glA6HUa00mak1p1FtSG29S
 r7Xkxmt65T2/OUixGMgPth2XQ4fGSUIneNtmIqczpk+mn8ge38ZVG6/iiZ1P
 mOuvvd5fMr87TAsJTie0tv/r0gwGtHvlbR2KczppBBMTqS5bGPGxP1oml63q
 0WeeP8M/f21YRk6n2l00NJqprFreq7e9YxEHD0/IoSMNrTdyyqVQli8t65rV
 PRQLoXz/B8d06/bjlBLE51YFD2LkYgmFaQDiOA4Ah7D15MjJLUEQeq+Cdznd
 xev48v3385f/8l3KK94NPkNEyDLPust6ec87F7FgsMj2H53iK18fZqKRUyoG
 4AWDUK3moLDpin6uvnIOxrTXIM08R15psPXREzy+4xSCYIJJ5pS2b4HZeeKh
 /UMC8NK+oeTo4VcIRY3RVL2qlMrdnDl1TLydABdAO9Ils56b3zJPUKiOZ/zX
 t4/I6IilrxKhedtBx0HAnj1j8g/3HWDBJUUqlUjiyJCmnpHTqRwYqlGtZhSL
 oRgDOJCO1ahKG9SM6ZcpZf7gYHji+PF8/uDg7kISbDDlJTDnKid50/jqPjlj
 +zRceicmLEkYqP7931xNuRzJ1h++quvWVViyqEuef+GM/tOX9zE2lkmpFGpn
 7QRErfVY68X59mFLBAkD0SQJCAIR7zvr3uYJVVXEJKInHnb2mS/Epy9wuJym
 gRMjI9quRx81uc18KR7AsrQ4500aDtxCFJdI4gibpYgxqEIcGfYdqLL1kVf4
 s7vXc/WV/fzJhy/jS1/ex9h4RhyZs+qPQohCuUBG07cZb2oWABD1iDqsOk7P
 ioXy3BW7uw25/aiHa+atvvWL/YPrKfetlKTYizGBpDYX6w3WG+nwOKVSJHuH
 avL5L77I8KG6bNo4Vz7yoXV09yRSnXBinWCdSO5ErBPy2creSOYNoRfeMhsA
 hUqFZq3mC72VAMDF/d0+jMlsTW1ex7qm5j5V61OsT7XN0oLTXOOC0wMvj/C5
 Lz6nBw/XdMP6OXzkQ2u1tyI6NlEn10ytppp3/mv97OXM+xmj0WkAWtX2cbI1
 VnUAufVencPgQR2oP6tWUTclr6yodxQLwv4DZ/i7zz/H0MtVNq2fwz13b2TB
 YAGbZkjnkC6zfOi8xwPHZuvI3vve9567XMhT53OPy0S8i8CHghfBGXBGgsBI
 GBpERchFxBl6Sokc/GlNPvePu9k/VJWNVwzIPR+7igXzuqRZ94IT1ElnHAE/
 syzOCM4gOOLZAnjwwQfPtrfq46GzOc6m2hrdR6N6VEVRXAouVWud2szjnVVc
 era9XPB6aHiEz39up764d1SXLevhjz90hQ7ODTRPm4jP2v19u/9FZZdCbi+S
 xZ5S7rnnE8FnP/u37p57PvHIwkWDW+LeJb5Q2Whcq6qu9mN54rGd+tCPF5P0
 rRRRqyYwHbKYzEG1s7OT54FWy2mcBISBSJIEmqYO51REmF1STD2YRBh5xLH3
 K3H1AjQ6DcCBvS+Eq9denh/Y+8ITee6uExyGlqoiXV0VnnzqR/zen3+b8tL3
 YbSFc+1dYIzBTNHlZN5LtR2sTaILgnMIhdlc3CiYGE7/cEYA0/zA+//wLgDu
 /OBdtlLpJU4qhMWFuKyhao/I0NBRjSu3E2hT8FZDmbyLQDtpA+nEj2dz5cFk
 0Azaef20HPpFNUCH6FRnPBGc51Ek7MTNe4DLSS6BypsdpaUGk0hYqGipZxB8
 2lHxbCbxi8iKmljM6GOue+jf46OvpYFKuddX61Uq5d6/b+Rji+m+5Gb6Vm2h
 57I246uX1GaTUfRUS36DZEVVKOC4Fjj6mrnRetX3dPWY6sTYAwCFS9/WIB7c
 glVVtW3Vyxu96lPMEhWRBJtNBD9sM6N/zRPZ+MS4n5ItKRmJIAjdWcu+gA3q
 efVZEjlvXtOls7M8f+tO2UxhTnO44Gsv7qtCzus9UpqxJ3qyif2o6e5c9hna
 iQfFSQCq5OqIjcF5wYiQoxjNgRBjHKIKGqK0/VSIQzveVQkIDeQC4oNOpkZw
 OBwBoU9Dxl/cZ2sH1gIUehfQGnt19hfdwKI337Dh+nlzlxifN30UJebUsWP1
 er2ajzXVrVqxojsshdHunU+f2nTVm+e+/NLQWLHSGy2a318WEp55etupTes3
 9UVxd2ACI0eOn6w3zxzP1q5b09/IUhdGZbPrqcdOHTo2Ub/yqg1z8kbdlUpd
 wVjjjFuz4U1zTgzv908+/eL3gVoh6TWtdMzP+p426Rn4lfnUICzw+ufyc39k
 8XOUzGYX+S39BQbOsl5rbeFX+cuW/wUSX5jYkjSRPQAAAABJRU5ErkJggg=

## k9call 0.1-9

=== debian/changelog ===
k9call (0.1-9) unstable; urgency=low

  * made accelerator update substrings leading up to call
  * remove empty limit, fix accelerator substring update

 -- Benson Tsai <btsai@vrwarp.com>  Sat, 27 Nov 2010 12:00:40 -0500

## k9call 0.1-10

=== debian/changelog ===
k9call (0.1-10) unstable; urgency=low

  * fixed crash bug with storing phone numbers x_x

 -- Benson Tsai <btsai@vrwarp.com>  Fri, 18 Feb 2011 13:45:38 -0500

## k9call 0.1-11

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/k9call
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 18 20:35:12 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Nov 26 16:46:31 2010
 # Project:  k9call.pro
 # Template: app
 # Command: /home/btsai/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile k9call.pro

=== debian/changelog ===
k9call (0.1-11) unstable; urgency=low

  * for some reason, the raster engine doesn't render labels correctly
    as of the latest CSSU (around april 12, 2011). Switched to opengl
    renderer.

 -- Benson Tsai <btsai@mars>  Tue, 12 Apr 2011 13:18:19 -0400
